.glob_ideal{color:#1a3e4c;}
.glob_appeals{color:#8dc3d8;}

.glob_menu_container{
	width:100%;
	/* max-width:1200px; */
	/* margin-left:auto; */
	/* margin-right:auto; */
	position:relative;
}

.glob_menu_logo{
	font-size:36px;
	font-weight:800;
	text-align:left;
	line-height:0.65;
	padding:0.35em;
	display:inline-block;
}
.glob_menu_item{
	font-size:15px;
	font-weight:600;
	padding-top:1.75em;
	padding-bottom:1.75em;
	padding-left:1.00em;
	padding-right:1.00em;
	text-align:center;
	display:block;
	float:right;
}
.glob_menu_item:hover{
	color:#419bbe;
}

.glob_menu_burger{
	font-size:22px;
	font-weight:900;
	padding:1.0em;
	text-align:center;
	display:inline-block;
	float:right;
}
.glob_menu_burger:hover{
	color:#419bbe;
	cursor:pointer;
	cursor:hand;
}
.glob_panel_cover{
	position:absolute;
	top:0;
	left:0;
	z-index:1;
	width:100%;
	height:100%;
	display:none;
}
.glob_panel_cover:hover{
	cursor:pointer;
	cursor:hand;
}
.glob_panel_container{
	font-size:15px;
	position:absolute;
	top:5em;
	right:0.5em;
	z-index:2;
	width:18em;
	display:none;
}
.glob_panel_item{
	font-weight:600;
	padding-top:0.75em;
	padding-bottom:0.75em;
	text-align:center;
	display:block;
	background-color:#ffffff;
	border:2px solid #1a3e4c;
	border-radius: 1.5em;
	margin-bottom:0.75em;
}
.glob_panel_item:hover{
	color:#ffffff;
	background-color:#1a3e4c;
}
			
@media only screen and (max-width:768px) {
	.glob_menu_burger{display:inline-block;}
	.glob_menu_item{display:none;}
}

@media only screen and (max-width:450px) {
	.glob_menu_logo{font-size:30px;}
	.glob_menu_burger{font-size:18.33px;}
	.glob_panel_container{font-size:12.5px}
}

@media only screen and (max-width:400px) {
	.glob_menu_logo{font-size:24px;}
	.glob_menu_burger{font-size:14.67px;}
	.glob_panel_container{font-size:10px}
}

@media only screen and (max-width:350px) {
	.glob_menu_logo{font-size:18px;}
	.glob_menu_burger{font-size:11px;}
	.glob_panel_container{font-size:7.5px}
}